#module-1 .container {
  width: 1072px;
}

#module-2 {
  padding-bottom: 0;
}

.module-7 .container,
#module-2 .container {
  width: 1270px;
}

.container h2,
.container .h2,
.container .h2 > * {
  font-family: 'Nulshock';
  font-weight: 700;
  font-size: 24px !important;
  line-height: 29px !important;
  color: var(--blue2);
}

.container h3,
.container .h3,
.container .h3 > * {
  font-family: 'Nulshock';
  font-weight: 700;
  font-size: 24px !important;
  line-height: 26px !important;
  color: var(--blue2);
}

.module-7 {
  margin: 0;
  padding: 64px 0;
}

.module-7.kek .images {
  flex-basis: 444px;
  padding-top: 18px;
}

.module-7.kek .images .i-inner {
  padding: 0;
}

.module-7.kek .images .i-inner img {
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.module-7 .title {
  margin-bottom: 20px;
}

.module-7 .title > * {
  font-size: 22px !important;
  line-height: 26px !important;
}

.module-7 .text {
	font-family: "Reddit Sans", sans-serif;
  line-height: 26px;
  letter-spacing: 0;
  font-weight: 300;
}

#module-10 {
  padding-bottom: 30px;
}

#module-10 .container {
  width: 1079px;
}

#module-10 .text > :first-child {
  text-transform: uppercase;
  font-family: 'Nulshock';
  font-weight: 700;
  font-size: 24px !important;
  line-height: 26px !important;
}

#module-12 {
  padding-top: 34px;
}

@media screen and (max-width: 992px ) {
  .module-7,
  .module-7 + .module-7 {
    padding: 50px 0;
  }

  .module-7.kek:nth-child(odd) {
    background: #fff;
  }

  .module-7.kek:nth-child(odd) .title::before,
  .module-7.kek:nth-child(odd) .title::after {
    background-color: var(--blue2);
  }

  .module-7.kek:nth-child(odd) .text img {
    filter: brightness(0) saturate(100%) invert(17%) sepia(35%) saturate(3273%) hue-rotate(205deg) brightness(93%) contrast(98%);
  }

  .module-7.kek:nth-child(odd) .text * {
    color: var(--blue2);
  }

  .module-7.kek .images {
    max-width: 506px;
    margin: 0 auto;
    flex-basis: unset;
  }

  .module-7 .inner .text {
    order: 1;
  }

  .module-7 .inner .images {
    order: 2;
    padding-top: 0;
  }

  #module-2 {
    padding-bottom: 50px;
  }

  #module-10,
  #module-11 {
    background: var(--blue2);
  }

  #module-10 * {
    color: #fff;
  }

  #module-10 .with-line > * {
    background: var(--blue2);
  }

  #module-10 .with-line::before {
    border-color: #fff;
  }

  #module-11 {
    padding-bottom: 50px;
  }
}

@media screen and (max-width: 768px ) {
  .container h2,
  .container .h2,
  .container .h2 > * {
    font-size: 18px !important;
    line-height: 22px !important;
  }

  #module-10 .text > :first-child {
    font-size: 16px !important;
  }
}

@media screen and (max-width: 567px ) {
  .module-7 .inner {
    overflow: visible;
  }

  .module-7 .images .big {
    width: calc(100% + 60px);
    max-width: calc(100% + 60px);
    margin-left: -30px;
  }

  .module-7.kek:nth-child(even) {
    padding-bottom: 0 !important;
  }

  .module-7,
  .module-7 + .module-7 {
    padding: 33px 0;
  }
}